Subject: bug#38373: 26.3; same-class-fast-p is documented but does not exist

From: Xu Chunyang <[email-masked]>
Date: Tue, 26 Nov 2019 01:06:43 +0800

The function is documented at (info "(eieio) Predicates"), it doesn't
exists both on Emacs 26.3 and git master. I can find this function on
Emacs 24.3. Maybe it is removed in Emacs 24.4?